﻿.IMGVIEW .display_title{line-height:2}
.IMGVIEW .display_title{padding-right:20px!important}

.bigImg .mimg{width:420px;height:420px;line-height:420px;overflow:hidden;position:relative;text-align:center;margin:auto;}
.bigImg .mimg p {/position:absolute;/top:50%}
.bigImg .mimg p img{/position:relative;/top:-50%;/left:-50%;vertical-align:middle;height:auto}
.bigImg .mimg p:after{content:".";font-size:1px;overflow:hidden}

.online-qq{background-image:none!important}
.topArea{min-height: 18px;}

.pg_margins{min-width:1200px}

#rightObj .contact img{width:auto!important;max-width:900px}

#div_1039{width:100%;margin:0px auto 0px auto;padding:30px 0px 30px 0px; overflow:hidden;zoom:1}
#div_1040{width:1200px;margin:0px auto 0px auto;padding:0px 0px 0px 0px; overflow:hidden;zoom:1}
#div_1041{width:170px;margin:0px 13px 0px 0px;padding:0px 0px 0px 0px;float:left; overflow:hidden;zoom:1}
#div_1043{width:1010px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:right; overflow:hidden;zoom:1}
#div_1044{width:100%;margin:0px auto 0px auto;padding:30px 0px 30px 0px; overflow:hidden;zoom:1}
#div_1045{width:1200px;margin:0px auto 0px auto;padding:0px 0px 0px 0px; overflow:hidden;zoom:1}
#div_1046{width:805px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:left; overflow:hidden;zoom:1}
#div_1047{width:380px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:right; overflow:hidden;zoom:1}
#div_1048{width:100%;margin:0px auto 0px auto;padding:30px 0px 40px 0px; overflow:hidden;zoom:1}
#div_1049{width:1200px;margin:0px auto 0px auto;padding:0px 0px 0px 0px; overflow:hidden;zoom:1}

